[LocalizedFileNames]
bucket_empty.png=@bucket_empty,0
bucket_lava.png=@bucket_lava,0
bucket_milk.png=@bucket_milk,0
bucket_water.png=@bucket_water,0
diamond.png=@diamond,0
empty_armor_slot_boots.png=@empty_armor_slot_boots,0
empty_armor_slot_chestplate.png=@empty_armor_slot_chestplate,0
empty_armor_slot_helmet.png=@empty_armor_slot_helmet,0
empty_armor_slot_leggings.png=@empty_armor_slot_leggings,0
ender_pearl.png=@ender_pearl,0
leather_helmet.png=@leather_helmet,0
leather_boots.png=@leather_boots,0
leather_boots_overlay.png=@leather_boots_overlay,0
leather_chestplate.png=@leather_chestplate,0
leather_chestplate_overlay.png=@leather_chestplate_overlay,0
